body {
	background: #eaeaea;
	margin: 0;
	padding: 0;
}

p, ul, h1 {
	font-family: Arial, helvetica, san-serif;
}

p, ul {
	
}

p {
	margin: 0 0 18px 0;
}

a {
	font-family: Arial, helvetica, san-serif;
	text-decoration: none;
	color: #000;
}

img {
	border: 0;
}

#main_wrap {
	background: #fff;
	margin: 0 auto;
	width: 1050px;
	border: 1px solid #ccc;
	border-top:0;
}

#header {
	height: 180px;
}

#footer {
	background: #bcbcbc url('../../images/purple/footerbg.png') repeat-x;
	height: 105px;
	text-align: center;
	padding-top: 45px;
}

#footer ul {
	margin: 0;
	padding: 5px 0 10px 0;
}

#footer li {
	display: inline;
	border-right: 1px solid black;
	padding-right: 8px;
	margin-right: 5px;
}

#footer li:last-child {
	border-right: 0;
}

#footer a:hover {
	color: #a50133;
}

#left_col {
	display: block;
	margin: 15px;
	width: 250px;
	float: left;
}

#right_col {
	position: relative;
	display: block;
	margin: 15px;
	width: 120px;
	float: right;
}

#login, #products {
	position: relative;
	background: #ddd;
	padding: 0;
	margin-bottom: 15px;
}

#login ul, #products ul {
	margin: 0;
	padding: 0;
}

#login li.noline {
	list-style-type:none;
	padding: 8px 10px;
	border-bottom: 0;
}

#login li {
	list-style-type:none;
	padding: 8px 10px;
	border-bottom: 1px dotted white;
}

#login li a:hover {
	color: #a50133
}

#login ul img {
	float: right;
	margin-top: -5px;
}

#login .form {
	float:right;
	border: 1px solid #a50133;
	width: 140px;
	height: 10px;
	padding: 5px;
	font-size:11px;
	margin-top: -3px;
}

#login .expand {
	display: none;
	float: right;
	margin: -22px 10px 0 0;
	font-size: 20px;
}

#products li {
	list-style-type:none;
	padding: 8px 0px;
	border-bottom: 1px dotted white;
	background: url('../../images/purple/arrows.png') right no-repeat;
}

#products li a {
	padding: 8px 10px;
}

#products li:hover {
	background: #a50133 url('../../images/purple/arrows.png') right no-repeat;
}

#products li:hover a{
	color: white;
}

#products li.shadow, #login li.shadow, #basket li.shadow {
	background:url('../../images/purple/boxshad.png') center no-repeat;
	border-bottom: 0;
	padding: 0 10px 10px 10px;
}

#login #head, #products li:first-child {
	font-family: Arial, helvetica, san-serif;
	font-size: 13px;
	font-weight: bold;
	color: #a50133;
	background: #bcbcbc url('../../images/purple/titlebg.png') repeat-x;
	padding: 10px;
	border-bottom: 0;
}

#login li:first-child {
	cursor: pointer;
}

#login #head {
	cursor: pointer;
}

.box_bottom {
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: -10px;
	left: 0px;
	background:url('../../images/purple/boxshad.png') center no-repeat;
}

#products li:last-child, #login li:last-child {
	border-bottom: 0;
}

#main_col {
	display: block;
	float:left;
	margin-left: 0px;
	margin-top: 15px;
	width: 770px;
}

#main_home {
	display: block;
	float:left;
	margin-left: 0px;
	margin-top: 15px;
	width: 770px;
}

#main_slider {
	position: relative;
	background: #eee;
	width: 755px;
	height: 230px;
}

#intro {
	width: 90%;
	margin: 20px 0 20px 0;
}

#intro h1 {
	margin: 28px 0 18px 0;
	font-size: 22px;
}

.box {
	position: relative;
	width:239px;
	margin: 0 15px 16px 0;
	float:left;
	border: 1px solid #ddd;
	padding-bottom: 7px;
}

.box .title {
	position: relative;
	font-family: Arial, helvetica, san-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #a50133;
	background: #bcbcbc url('../../images/purple/titlebg.png') repeat-x;
	padding: 10px;
	border-bottom: 0;
	-moz-box-shadow:    2px 2px 3px 3px #e0e0e0;
	-webkit-box-shadow: 2px 2px 3px 3px #e0e0e0;
	box-shadow:         2px 2px 3px 3px #e0e0e0;
}

.box img {
	display: block;
	margin: 0 auto;
}

.box p {
	margin: 0 10px 10px 10px;
	float:left;
}

.box p a {
	text-align: left;
	font-weight: bold;
}

.box button {
	float: left;
	clear: left;
	margin: 3px 0 0 20px;
}

.box button a {
	color: #fff;
}

.box .image {
	text-align: center;
	width: 240px;
	height: 200px;
	margin: 10px 0;
	line-height: 200px;
}

.box .description {
	display: block;
	height: 50px;
}

.box .now {
	float: right;
	padding:3px;
	margin: 0px 10px 5px 0;
	font-size: 14px;
	font-weight:bold;
	color: red;
	clear: right;
	border:#ccc dotted 0px;
	/*-moz-box-shadow:    2px 2px 3px 3px #e0e0e0;
	-webkit-box-shadow: 2px 2px 3px 3px #e0e0e0;
	box-shadow:         2px 2px 3px 3px #e0e0e0;*/
	text-shadow: 1px 1px #e0e0e0 !important;
}

.box .was {
	text-decoration: line-through;
	font-size:12px;
	float: right;
	margin: 3px 10px 0 0;
}

.box .pack {
	margin:0 0 0 10px;
	font-size:10px;
}

.clear {
	clear: both;
}

/* Header elements */

#logo {
	width:735px !important;
	height:84px !important;
	padding: 5px 15px;
	float: left;
}

#bullets {
	float: right;
	margin: 0px 105px 5px 15px ;
}

#bullets ul {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 5px;
}

#bullets li {
	list-style: circle;
}

#bullets a {
	font-weight: normal;
}

#bullets a:hover {
	color: #a50133;
}

#search {
	position: relative;
	clear:left;
	float: left;
	margin: 14px 0 0 15px;
}

#search .form {
	float: left;
	border: 1px solid #a50133;
	width: 300px;
	height: 20px;
	padding: 5px;
	font-size: 15px;
	margin: 0;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.button {
	background: #a50133 url('../../images/purple/searchbutton.png') repeat-x;
	font-size: 13px;
	font-weight: bold;
	padding: 0px;
	border: 0;
	color: #fff;
	height: 32px;
	width: 73px;
	margin: 0;
	cursor: pointer;
}

.smallbutton {
	background: #a50133 url('../../images/purple/buttonbgsmall.png') repeat-x;
	height: 24px;
	padding: 0px;
	border: 0;
	color: #fff;
	position: relative;
	margin-left: 10px;
}

.smallbutton a {
	font-weight: bold!important;
}

.smallbuttonleft {
	position: absolute;
	top: 0;
	left:-13px;
	width: 13px;
	height: 24px;
	background: url('../../images/purple/buttonsmallleft.png') no-repeat;
}

.smallbuttonright {
	position: absolute;
	top:0;
	right:-13px;
	width: 13px;
	height: 24px;
	background: url('../../images/purple/buttonsmallright.png') no-repeat;
}

#basket {
	position: relative;
	float:right;
	background: #ddd;
	margin:15px;
	width: 180px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#basket ul {
	margin:0;
	padding:0;
}

#basket li {
	list-style-type:none;
	padding: 3px 10px;
	border-bottom: 0px dotted #ddd;
}

#basket li:first-child {
	font-weight: bold;
	color: #fff;
	background: #a50133 url('../../images/purple/titlebg.png') repeat-x;
	padding: 10px;
	border-bottom: 0;
}

#basket img {
	margin: -7px -5px 0 0;
}

#basket a {
	font-weight: bold;
}

#basket button a {
	color: #fff;
}

/* Navigation bar */

#nav {
	background: #bcbcbc url('../../images/purple/buttonbg.png') repeat-x;
	position: relative;
	border-top: #ddd 1px solid;
}

#nav .shadow {
	background: url('../../images/purple/shadbot.png') repeat-x;
	position: absolute;
	bottom: -18px;
	left: 0;
	width: 100%;
}

#nav ul {
	height: 16px;
	margin:0 5px 0 0;
	padding:15px 0;
}

#nav li {
	display: inline;
	padding: 0;
	margin:0;
	font-size:14px;
	list-style-type:none;
	float:left;
	position: relative;
}

#nav li a {
	padding: 15px;
	margin: 0;
	border-right: 1px dotted #999;
	font-weight: bold;
	color: #a50133;
}

#nav a span {
	position: absolute; 
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#nav ul li a:hover {
	background: #a50133 url('../../images/purple/buttonbg.png') repeat-x;
	cursor: pointer;
	color: #fff;
}

#nav img {
	float: right;
	margin-top: -11px;
	margin-right: 5px;
}

#nav ul li ul {
	height: auto;
	background: #eee url('../../images/purple/shadbot.png') top repeat-x;
	position: absolute;
	top: 31px;
	left: 0;
	z-index: 10;
	width: 260px;
	border-bottom: 5px solid #a50133;
	padding: 0;
	display:none;
}

#nav ul li ul li {
	margin: 0;
	font-size: 13px;
	display: block;
	float: none;
	padding: 15px 0;
	border-top: 1px dotted #999;
}

#nav ul li ul li:first-child {
	border-top: 0;
}

#nav ul li ul li a {
	font-weight: normal;
	border-right:0;
	color: #000;
	width: 100px;
}

#nav ul li ul li:hover {
	background: #a50133;
	color: #fff;
}

#nav ul li ul li a:hover {
	background: #a50133;
}

#responsive_banner {
	position: relative;
	background: #ddd;
	width: 755px;
	margin-bottom: 15px;
}

/* Slider */

#slides_main .slides_container {
	width:755px;
	height:240px;
}

#slides_main .slides_container div {
	width:755px;
	height:240px;
	display: block;
}

#slides_side .slides_container {
	width:0px;
	height:0px;
}

#slides_side .slides_container div {
	width:755px;
	height:149px;
	display: block;
}

.pagination {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 1000;
	float: right;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../../slides/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.pagination li.current a, .pagination li.current a:hover { background-position: 0 -13px }

.pagination li a:hover { background-position: 0 -26px }

/* default.css overrides */

button:hover {
	background: #a50133 url('../../images/purple/buttonbgsmall.png') repeat-x!important;	
}

#breadcrumb {
	width: 752px!important;
	margin: 0 0 15px 0!important;
}

#cloud, #pl, .pageNumbers {
	width: 752px!important;
}

#evolution {
	width: 760px!important;
}

li.product_menu, li.product_menu_end {
	width: 245px!important;
}

.ProductBlock {
	width: 740px!important;
}

#pp {
	width: 750px;
}

.ProductInPad {
	width: 740px!important;
}

.bannerBoxWrap {
	margin:0!important;
}

.product_menu_image_pad {
	float:none!important;
}

.product_menu_box {
	text-align: center;
	padding-top: 10px;
}

/* top sellers */

#printer_wrap {
float:left;
text-align: left; 
width: 753px; 
margin: 0 auto;
padding: 0;
font-size: 0.7em;
font-weight:bold;
}

#printer_right {
float: right; 
text-align: left; 
width: 355px; 
height: 415px; 
margin: 0 auto; 
padding: 4px;
border: #CCCCCC solid 1px;
-moz-box-shadow:    2px 2px 3px 0px #e0e0e0;
-webkit-box-shadow: 2px 2px 3px 0px #e0e0e0;
box-shadow:         2px 2px 3px 0px #e0e0e0;
}

#printer_left {
float: left;
text-align: left; 
width: 355px; 
height: 415px; 
margin: 0; 
padding: 4px;
border: #CCCCCC solid 1px;
-moz-box-shadow:    2px 2px 3px 0px #e0e0e0;
-webkit-box-shadow: 2px 2px 3px 0px #e0e0e0;
box-shadow:         2px 2px 3px 0px #e0e0e0;
}

h3.printer {
font-size: 1.4em;
font-weight: bold;
color: #000;
background: #e3e3e3 url('../../images/titlebg.png');
background-repeat:repeat-x;
padding: 8px 5px;
}

div.print_row_wrap {
width: 355px;
height: 75px;
border-bottom: 1px dotted #ccc;
}

div.print_image {
float: left;
text-align: center;
width: 75px;
height: 65px;
padding: 5px 0;
}

div.print_title {
float: left;
text-align: left;
width: 145px;
height: 60px;
padding: 5px 0;
padding-top: 10px;
}

a.print_title {
color: #555;
}

a.print_title:hover {
color: #333;
}

div.print_buy {
float: right;
text-align: center;
padding: 10px 3px; 
margin: 5px 8px;
width: 64px; 
height: 40px;
background: #e0e0e0; 
border: 1px solid #A50133;
}
/* Remove Shop by Gap */
#column .attribute_box, .attribute_box {
    margin: 0 0 15px 0px !important;
    width: 100%;
}

#ProductMini .plbanner_specialOffers {
	background-image: url('../images/none.png') !important;
	height: 5px !important;
	margin-bottom: 0px !important;

}